<!-- Main Content -->
<section class="section">
  <div class="section-header">
    <h1>Room Category List</h1>
    <!-- <button class="btn btn-primary ml-2" onclick="history.back()"><i class="fa fa-arrow-left"
        aria-hidden="true"></i></button> -->

  </div>
  <div class="row" id="tableID">
    <div class="col-12">
      <div class="card">
        <div class="card-header">
          <div class="col-sm-6">
            <!-- <h4 class="card-title">Room Category List</h4> -->
          </div>
          <div class="col-sm-6 text-right">
            <a title="Add" class="btn btn-primary" href="/admin/add_room_category">Add New</a>
          </div>
        </div>

        <div class="table-responsive px-3">
          <table id="table_get" class="table table-striped table-bordered" style="width: 100%">
            <thead>
              <tr>
                <th>S.No</th>
                <th>Category</th>
                <th>Room Category</th>
                <th>Status</th>
                <th>Action</th>
              </tr>
            </thead>

            <tbody>
              <% roomCats.forEach((data, i)=>{%>
                <tr>
                  <td>
                    <%= i+1 %>
                  </td>
                  <td>
                    <%= data?.category.name%>
                  </td>
                  <td>
                    <%= data?.name%>
                  </td>

                  <td>
                  <div
                    class="custom-control custom-control-primary custom-switch"
                  >
                    <input onclick="roomcategorystatus(this)" type="checkbox"
                    class="custom-control-input" id="<%= data?.id %>" <%=
                    data?.status == 1? "checked":"" %> >
                    <label
                      class="custom-control-label"
                      for="<%= data?.id %>"
                    ></label>
                  </div>
                </td>
                  <td>
                    <a class="btn btn-success text-white" href="/admin/edit_room_category/<%= data?.id%>"> <i
                        class="far fa-edit"></i></a>
                    <a class="btn btn-danger text-white deletePlan" onclick="deleteRoomCat('<%= data?.id %>')"><i
                        class="fas fa-trash-alt"></i>

                    </a>
        </div>
        </td>
        </tr>
        <% }) %>
          </tbody>
          </table>
      </div>
    </div>
  </div>
  </div>
</section>

<!-- main content End -->
<script src="../assets/js/myScripts.js"></script>
<script>
  imgInp.onchange = (evt) => {
    const [file] = imgInp.files;
    if (file) {
      blah.src = URL.createObjectURL(file);
    }
  };
</script>